// *************************************************************** //
// Filename:    AccHelp.h                                          //
//                                                                 //
// Date:        November 26, 1993                                  //
//                                                                 //
// Description:                                                    //
// *************************************************************** //

#ifndef AccHelp_H
#define AccHelp_H

#include <owl\owlcore.h>
#pragma hdrstop
#include "AccHelp.rh"

// --------------------------------------------------------------- //
// AccHelpApplication                                              //
// --------------------------------------------------------------- //
class TAccHelpApp : public TApplication 
{
  public:
    TAccHelpApp();
   ~TAccHelpApp();
    void InitMainWindow();
};

// --------------------------------------------------------------- //
// AccHelpWindow                                                   //
// --------------------------------------------------------------- //
class TAccHelpWindow : public TWindow 
{
  public:
    TAccHelpWindow();
   ~TAccHelpWindow();

    void GetWindowClass(WNDCLASS& wndClass);
    char *GetClassName();
    void SetupWindow();
    void CleanupWindow();
  
    DECLARE_RESPONSE_TABLE(TAccHelpWindow);
  protected:
    void CmA();
    void CmB();
    void CmC();
    void CmD();
};

#endif


